# Generated by Django 2.0.6 on 2018-06-20 11:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('meetup', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='event',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='eventlike',
            name='idEvent',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='meetup.Event'),
        ),
        migrations.AlterField(
            model_name='eventlike',
            name='idVisitor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='meetup.Visitor'),
        ),
        migrations.AlterField(
            model_name='eventvisitor',
            name='idEvent',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='meetup.Event'),
        ),
        migrations.AlterField(
            model_name='eventvisitor',
            name='idVisitor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='meetup.Visitor'),
        ),
        migrations.AlterField(
            model_name='visitor',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
